.service {

    .site__centered {

        @include lg {
            display: flex;
            align-items: flex-start;
            justify-content: space-between;
        }
    }

    &__content {
        max-width: 540px;

        @include tablet {
            margin: 0 auto 4px;
        }

        @include lg {
        }
    }

    &__text {
        margin-bottom: 37px;
        font-size: 16px;
        line-height: 24px;

        p {
            margin-bottom: 24px;
            font-family: 'Manrope', sans-serif;
        }

        h2, h3, h4 {
            margin-bottom: 24px;
            color: #0C0B10;
            font-size: 30px;
            line-height: 32px;

            &:not(:first-child) {
                margin-top: 56px;
            }
        }

        @include lg {
            margin-bottom: 47px;
            line-height: 29px;

            p {
                margin-bottom: 29px;
            }

            h2, h3, h4 {
                font-size: 40px;
                line-height: 40px;

                &:not(:first-child) {
                    margin-top: 50px;
                }
            }
        }
    }

    &__picture {
        display: block;
        margin-bottom: 17px;

        img {
            display: block;
            width: 100%;
        }

        @include lg {
            margin-bottom: 33px;
        }
    }

    &__information {
        max-width: 530px;
        margin: 0 auto;

        li {
            width: 50%;
            margin-bottom: 30px;
            padding: 0 10px;
            color: #000;
            font: 16px/21px 'Manrope', sans-serif;
            text-align: center;

            @include lg {
                display: flex;
                align-items: center;
                justify-content: flex-start;
                width: 100%;
                padding: 0;

                &:not(:last-child) {
                    margin-bottom: 28px;
                }
            }
        }

        &-icon {
            display: flex;
            align-items: center;
            justify-content: center;

            img {
                display: block;
                max-height: 100%;
            }

            @include tablet {
                height: 53px;
                margin: 0 auto 15px;
            }

            @include lg {
                width: 52px;
                margin-right: 37px;

                img {
                    max-width: 100%;
                }
            }
        }

        @include tablet {
            display: flex;
            flex-wrap: wrap;
            align-items: flex-start;
            justify-content: space-between;
        }
    }
}
